Subject: New Reply Received - Wrong design Delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jan 2021 13:30:57 +0000

Hi Mohammad shafeeque,  The customer has responded to the ticket.  Wrong design Delivered   Ticket comment <div>
<div>
<div style="direction: ltr">Dear Support Team,</div>
<div>
<br>
</div>
<div style="direction: ltr">Who said I want a replacement?! I’m fed up! </div>
<div style="direction: ltr">Please read the emails! </div>
<div>
<br>
</div>
<div style="direction: ltr">I was not only patient but trusting! </div>
<div style="direction: ltr">I gave you the chairs and was expecting my refund and the extra KD 10 for assembly for the chairs that DON’T need assembly!!!!!!!</div>
<div>
<br>
</div>
<div style="direction: ltr">I want my refund ASAP otherwise I will escalate the issue myself!</div>
<div>
<br>
</div>
<div style="direction: ltr">I’m not a regular customer that buys one or ten items! I bought almost 100 items both online and from the stores!
</div>
<div>
<br>
</div>
<div style="direction: ltr">I’m beyond disappointed and frustrated and fed up and more!</div>
<div>
<br>
</div>
<div style="direction: ltr">My money back + assembly cost no questions asked and no back and forth emails please !
</div>
<div>
<br>
</div>
<div style="direction: ltr">Regards </div>
<div>
<br>
</div>
<div style="direction: ltr">Maha <span id="ms-outlook-ios-cursor"></span>
</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, January 5, 2021 2:14:29 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1859762] - Wrong design Delivered
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
Hi Maha,<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
Thank you for shopping with us.<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
We are really sorry for the delay as we have escalated the issue to the concern team ​, the team will replace the item on priority , Please allow us some time .</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
<br>
</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
​Thank you for your patience .</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
<br style="box-sizing:border-box">
Feel free to get in touch with us for further assistance.<br style="box-sizing:border-box">
 <br style="box-sizing:border-box">
Your friends,<br style="box-sizing:border-box">
The Support Team.</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
<br style="box-sizing:border-box">
</div>
<div dir="ltr">​<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1859762